94noni/swiftmailer-bundle

Symfony SwiftmailerBundle (for Symfony v6)

Installs: 2

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 0

Forks: 147

Type:symfony-bundle


README

Fork of the original

Difference with latest v3.5 is the support of Symfony v6+, tagged here as v4.

Used for personal projects to send emails from CLI commands, as Symfony Mailer is failing to it for now for one of my specific usage.